﻿@import url("https://fonts.googleapis.com/css?family=Arvo:700|Open+Sans");
html {
  overflow-x: hidden;
}

body {
  background: #fff;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  color: #abacae;
  color: #22356b;
  color: #111;
  line-height: 25px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-x: hidden;
}

h1, h2, h3, h4 {
  font-size: 38px;
  color: #222222;
  font-weight: 700;
  /* font-family: 'Arvo', serif; */
  font-family: 'Open Sans', sans-serif;
}

a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

a:hover {
  text-decoration: none;
}

a a:focus {
  outline: none;
}

p {
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  margin: 0px;
  font-size: 14px;
}

ul, ol {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

ul li, ol li {
  list-style: none;
}

a:not([href]):not([tabindex]) {
  color: #fff;
}

.section-header {
  margin-bottom: 30px;
}

.section-header p {
  text: center;
  font-weight: 400;
  line-height: 26px;
}

.section-title {
  font-size: 30px;
  color: #222222;
  display: inline-block;
  font-weight: 700;
  position: relative;
}

.shape {
  height: 1px;
  margin: 0 auto 30px;
  position: relative;
  width: 60px;
  background-color: #22356b ;
}

.padding-none {
  padding: 0px;
}

.bg-gray {
  background: #f9f9f9;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgba(61, 96, 244, 0.3);
}

.btn {
  font-size: 14px;
  padding: 10px 30px;
  cursor: pointer;
  font-weight: 400;
  color: #fff;
  border-radius: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
}

.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}

.btn-common {
  background-color: #22356b;
  position: relative;
  z-index: 1;
  text-transform: uppercase;
}

.btn-common:hover {
  color: #22356b;
  background: transparent;
  border: 1px dotted #22356b;
  box-shadow: 0 6px 22px rgba(0, 0, 0, 0.1);
  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}

.btn-border {
  color: #22356b;
  background-color: transparent;
  border: 1px solid #22356b;
  border-radius: 30px;
  text-transform: uppercase;
}

.btn-border:hover {
  color: #fff;
  border-color: #22356b;
  background-color: #22356b;
}

.btn-border:focus {
  color: #fff;
  border-color: #22356b;
  background-color: #22356b;
}

.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}

.btn-rm {
  padding: 7px 0px;
  color: #22356b;
  text-transform: capitalize;
}

.btn-rm:hover {
  color: #22356b;
}

button:focus {
  outline: none !important;
}

.icon-close, .icon-check {
  color: #22356b;
}

.social-icon a {
  color: #666;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  font-size: 16px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.social-icon a:hover {
  color: #fff !important;
}

.social-icon .facebook:hover {
  background: #3b5999;
}

.social-icon .twitter:hover {
  background: #4A9CEC;
}

.social-icon .instagram:hover {
  background: #D6274D;
}

.social-icon .linkedin:hover {
  background: #1260A2;
}

.social-icon .google:hover {
  background: #CE332A;
}

/* ScrollToTop */
a.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
  text-decoration: none;
}

a.back-to-top i {
  display: block;
  font-size: 22px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background: #22356b ;
  border-radius: 30px;
  text-align: center;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
}

a.back-to-top:hover, a.back-to-top:focus {
  text-decoration: none;
}

/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999999;
}

.loader {
  top: 50%;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

#loader-1:before, #loader-1:after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 7px solid transparent;
  border-top-color: #22356b;
}

#loader-1:before {
  z-index: 100;
  animation: spin 1s infinite;
}

#loader-1:after {
  border: 7px solid #f2f2f2;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section-padding {
  padding: 60px 0;
}

hr {
  border-top: 1px dotted #ddd;
}

/* ==========================================================================
  8. Features Section Style
   ========================================================================== */
#features {
  background: #fff;
}

#features .icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 4px;
  text-align: center;
  position: relative;
  z-index: 1;
}

#features .content-left span {
  float: right;
}

#features .content-left .text {
  text-align: right;
}

#features .content-right span {
  float: left;
}

#features .box-item {
  box-shadow: 0 0 12px #F4F4F4;
  padding: 15px;
  line-height: 22px;
  margin-top: 30px;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -mox-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  position: relative;
  top: 0;
}

#features .box-item .icon {
  text-align: center;
  margin: 12px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .icon i {
  color: #22356b;
  font-size: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .text h4 {
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .text p {
  font-size: 14px;
  line-height: 26px;
}

#features .box-item:hover {
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}
#features .box-item:hover .icon i{
  zoom: 130%;
}

#features .box-item:hover h4 {
  color: #22356b;
}

#features .show-box {
  margin-top: 50px;
}

#features .show-box img {
  width: 100%;
}

/* Services Item */
.services-item {
  padding: 20px;
  border-radius: 4px;
  text-align: center;
  margin: 15px 0;
  box-shadow: 0 0 12px #F4F4F4;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  border: 1px solid #ddd;
}

.services-item .icon {
  border: 1px solid #f1f1f1;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin: 0 auto;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.services-item .icon i {
  font-size: 30px;
  color: #22356b ;
  line-height: 70px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.services-item .services-content h3 {
  margin-top: 10px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.services-item .services-content h3 a {
  font-size: 16px;
  color: #585b60;
  font-weight: bold;
}

.services-item .services-content h3 a:hover {
  color: #22356b;
}

.services-item .services-content p {
  text-align: left;
}

.services-item:hover {
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

.services-item:hover .icon{
  transform: rotate(360deg);
}

.services-item:hover .icon {
  background: #22356b ;
}

.services-item:hover .icon i {
  color: #fff;
}

#service {
  position: relative;
}

.about-area .about-wrapper {
  height: 100%;
  width: 100%;
  display: table;
}

.about-area .about-wrapper > div {
  vertical-align: middle;
  display: table-cell;
}

.about-area img {
  border-radius: 4px;
}

.about-area .content {
  margin-top: 15px;
}

.about-area .content p {
  margin-bottom: 30px;
}

#cta {
  padding: 30px 0;
}

.navbar-brand {
  position: relative;
  padding: 0px;
}

.top-nav-collapse {
  background: #fff;
  z-index: 999999;
  padding: 15px 5px !important;
  top: 0px !important;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  background: #fff !important;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}

.top-nav-collapse .navbar-brand {
  top: -25px;
}

.top-nav-collapse .navbar-brand img {
  width: 100%;
}

.top-nav-collapse .navbar-nav .nav-link {
  color: #585b60 !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  cursor: pointer;
  color: #22356b !important;
  border-color: #22356b !important;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  color: #22356b !important;
}

.navbar-expand-md .navbar-toggler {
  background: transparent;
  border: 1px solid #22356b;
  color: #22356b;
  border-radius: 4px;
  cursor: pointer;
}

.navbar-brand img {
  width: 100%;
}

.top-nav-collapse .navbar-nav li.active a.nav-link {
  color: #22356b !important;
  border-color: #22356b;
}

.indigo {
  background: transparent;
}

.menu-bg {
  background: transparent;
}

.navbar-expand-md .navbar-nav .nav-link i {
  font-size: 14px;
  margin-left: 5px;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-md .navbar-nav .nav-item {
  padding-left: 25px;
}

.navbar-expand-md .navbar-nav .nav-link {
  color: #333;
  font-weight: 600;
  padding: 7px 0;
  cursor: pointer;
  position: relative;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
}

.navbar-expand-md .navbar-nav .nav-link:before {
  background-color: #22356b ;
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  margin: 0 auto;
  width: 0;
  top: 35px;
  left: 0;
  right: 0;
  bottom: 0;
  transition: width 1s;
  -ms-transition: width 1s;
  -webkit-transition: width 1s;
}

.navbar-expand-md .navbar-nav li a:hover,
.navbar-expand-md .navbar-nav li .active > a,
.navbar-expand-md .navbar-nav li a:focus {
  color: #fff;
  outline: none;
}

.navbar-expand-md .navbar-nav .active > .nav-link,
.navbar-expand-md .navbar-nav .nav-link.active,
.navbar-expand-md .navbar-nav .nav-link.open,
.navbar-expand-md .navbar-nav .open > .nav-link {
  color: #22356b !important;
  width: 100%;
}

.navbar-expand-md .navbar-nav .nav-link:hover,
.navbar-expand-md .navbar-nav .nav-link:hover::before,
.navbar-expand-md .navbar-nav .nav-link:focus {
  color: #22356b ;
  width: 100%;
  transition: width 1s;
  -webkit-transition: width 1s;
  -ms-transition: width 1s;
}

.navbar {
  padding: 10px 0;
}

.navbar li.active a.nav-link {
  color: #22356b;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown-menu {
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  z-index: 99;
  min-width: 210px;
  background-color: #fff;
  white-space: nowrap;
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  animation: fadeIn 0.4s;
  -webkit-animation: fadeIn 0.4s;
  -moz-animation: fadeIn 0.4s;
  -o-animation: fadeIn 0.4s;
  -ms-animation: fadeIn 0.4s;
}

.dropdown-menu:before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 100%;
  left: 20%;
  margin-left: -5px;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 10px solid #fff;
}

.dropdown:hover .dropdown-menu {
  display: block;
  position: absolute;
  text-align: left;
  top: 100%;
  border: none;
  animation: fadeIn 0.4s;
  -webkit-animation: fadeIn 0.4s;
  -moz-animation: fadeIn 0.4s;
  -o-animation: fadeIn 0.4s;
  -ms-animation: fadeIn 0.4s;
}

.dropdown .dropdown-menu .dropdown-item {
  width: 100%;
  padding: 12px 20px;
  font-size: 14px;
  color: #333;
  border-bottom: 1px solid #f1f1f1;
  text-decoration: none;
  display: inline-block;
  float: left;
  clear: both;
  position: relative;
  outline: 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

.dropdown .dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.dropdown .dropdown-menu .dropdown-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.dropdown .dropdown-item:focus,
.dropdown .dropdown-item:hover,
.dropdown .dropdown-item.active {
  color: #22356b;
  background: #f7f7f7;
}

.dropdown-item.active, .dropdown-item:active {
  background: transparent;
}

.fadeInUpMenu {
  -webkit-animation-name: fadeInUpMenu;
  animation-name: fadeInUpMenu;
}

/* ==========================================================================
3. Hero Area
========================================================================== */
#hero-area {
  background-image: url(../img/hero-area.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 650px;
  position: relative;
  overflow: hidden;
  padding: 180px 0 80px;
}

#hero-area .contents .head-title {
  color: #222222;
  font-size: 42px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 10px;
}

#hero-area .contents .header-button {
  margin-top: 20px;
  color: #222222;
}

#hero-area .contents .header-button .btn {
  margin-right: 10px;
}

.sloder-img {
  background: #34363a;
}

/* Team Item */
.team-item:hover {
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

.team-item {
  margin: 15px 0;
  border-radius: 0px;
  box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  background: #fff;
}

.team-item .team-img {
  float: left;
  width: 200px;
  margin-right: 30px;
}

.team-item .contetn {
  padding: 15px 50px;
  height: 200px;
}

.team-item .social-icons {
  padding-top: 11px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.team-item .social-icons li {
  display: inline-block;
  margin-right: 10px;
}

.team-item .social-icons li a {
  letter-spacing: 0px;
  outline: 0 !important;
}

.team-item .social-icons li a i {
  font-size: 18px;
  display: block;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.team-item .social-icons li .lni-facebook-filled {
  color: #3b5998;
}

.team-item .social-icons li .lni-twitter-filled {
  color: #00aced;
}

.team-item .social-icons li .lni-instagram-filled {
  color: #fb3958;
}

.team-item .info-text {
  margin-bottom: 10px;
}

.team-item .info-text h3 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 5px;
}

.team-item .info-text h3 a {
  color: #333;
}

.team-item .info-text h3 a:hover {
  color: #22356b;
}

.team-item .info-text p {
  margin: 0;
  color: #888;
}

.team-item:hover .team-overlay {
  opacity: 1;
}

/* ==========================================================================
   Pricing Table Style
   ========================================================================== */
#pricing {
  text-align: center;
}

#pricing .title {
  padding-top: 20px;
}

#pricing .title h3 {
  text-transform: uppercase;
  color: #333;
  font-size: 18px;
}

#pricing .title .month-plan {
  font-size: 16px;
  font-weight: 500;
  color: #333;
}

#pricing .table {
  margin-top: 15px;
  padding: 30px;
  border-radius: 4px;
  border: none !important;
  box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

#pricing .table .icon-box {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  background-color: #EBEDEF;
  margin-bottom: 20px;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

#pricing .table .icon-box i {
  color: #22356b;
  line-height: 80px;
  font-size: 30px;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

#pricing .table .pricing-header {
  position: relative;
  text-align: center;
}

#pricing .table .pricing-header .price-value {
  font-size: 24px;
  color: #22356b;
  position: relative;
  text-align: center;
  font-weight: 700;
}

#pricing .table .pricing-header .price-value sup {
  font-size: 16px;
  font-weight: 500;
  top: -18px;
}

#pricing .table .pricing-header .price-value span {
  font-size: 15px;
  color: #abacae;
  font-weight: 400;
}

#pricing .table .description {
  text-align: center;
  padding: 0px 50px;
  margin-bottom: 20px;
}

#pricing .table .description li {
  font-size: 14px;
  font-weight: 400;
  color: #abacae;
  padding: 4px 0;
}

#pricing .table .description li:last-child {
  border-bottom: none;
}

#pricing .table:hover {
  background: #ffffff;
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

#pricing .table:hover .icon-box {
  background: #22356b;
}

#pricing .table:hover .icon-box i {
  color: #fff;
}

#pricing #active-tb {
  background: #ffffff;
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
}

#pricing #active-tb .icon-box {
  background: #22356b;
}

#pricing #active-tb .icon-box i {
  color: #fff;
}

#pricing .active {
  z-index: 99999;
}

/* .testimonial {
  position: relative;
  background-color: #22356b;
} */

.testimonial-item {
  background: #fff;
  border-radius: 4px;
  text-align: center;
  padding: 30px 20px;
}

.testimonial-item .img-thumb {
  position: relative;
  margin: 15px 15px 15px 0;
}

.testimonial-item .img-thumb img {
  border-radius: 50%;
  display: inline-block;
  width: inherit;
  padding: 7px;
}

.testimonial-item .content {
  overflow: hidden;
}

.testimonial-item .content .description {
  width: 100%;
  color: #333;
}

.testimonial-item .content .star-icon i {
  color: #22356b;
}

.testimonial-item .info h2 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 30px;
  margin: 0;
}

.testimonial-item .info h2 a {
  color: #333;
}

.testimonial-item .info h3 {
  margin: 0;
  clear: both;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 10px;
}

.testimonial-item .info h3 a {
  color: #333;
}

.testimonial-item .info .indicator {
  font-size: 26px;
  font-weight: 700;
  color: #22356b;
}

.testimonial-item .icon-social {
  margin-top: 30px;
}

.testimonial-item .icon-social a {
  color: #666;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  font-size: 15px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.testimonial-item .icon-social a:hover {
  color: #fff;
}

.testimonial-item .icon-social .facebook:hover {
  background: #3b5999;
}

.testimonial-item .icon-social .twitter:hover {
  background: #4A9CEC;
}

.testimonial-item .icon-social .instagram:hover {
  background: #D6274D;
}

.testimonial-item .icon-social .linkedin:hover {
  background: #1260A2;
}

.testimonial-item .icon-social .google:hover {
  background: #CE332A;
}

.owl-pagination {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -40px;
}

.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-carousel button.owl-dot {
  display: inline-block;
  zoom: 1;
  display: inline;
  text-align: center;
}

.owl-carousel button.owl-dot span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 2px 4px;
  filter: alpha(opacity=50);
  opacity: 1;
  border-radius: 30px;
  background: #fff;
  border: 2px solid #fff;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.owl-carousel button.owl-dot.active span, .owl-carousel button.owl-dot.clickable, .owl-carousel button.owl-dot:hover span {
  background: #22356b;
}

.slick-slider {
  padding: 80px 0;
}

.slider-center img {
  opacity: 0.7;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  padding: 63px 63px;
  position: relative;
  text-align: center;
}

.slider-center .slick-center img {
  -moz-transform: scale(1.9);
  -ms-transform: scale(1.9);
  -o-transform: scale(1.9);
  -webkit-transform: scale(1.9);
  opacity: 1;
  transform: scale(1.9);
}

.form-control {
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  padding: 10px;
  border: 1px solid #f1f1f1;
}

.form-control:focus {
  border-color: #22356b;
  box-shadow: none;
  outline: none;
}

textarea {
  border-radius: 4px !important;
}

.form-control:focus {
  box-shadow: none;
  outline: none;
}

.btn.disabled, .btn:disabled {
  opacity: 1;
}

.contact-form-area h2 {
  font-size: 18px;
  text-transform: uppercase;
}

.contact-right-area {
  margin-left: 50px;
}

.contact-right-area .contact-title {
  margin-bottom: 20px;
}

.contact-right-area .contact-title h1 {
  font-size: 22px;
}

.contact-right {
  padding: 4px;
}

.contact-right .single-contact {
  margin: 30px 0px;
  padding: 3px 55px;
  position: relative;
  color: #abacae;
}

.contact-right .single-contact p {
  margin-bottom: 0px;
}

.contact-right .single-contact p a {
  color: #abacae;
}

.contact-right .contact-icon {
  background: #22356b;
  color: #fff;
  border-radius: 4px;
  font-size: 20px;
  height: 40px;
  left: 0;
  padding-top: 8px;
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 40px;
}

.h3 {
  float: right;
  font-size: 16px;
}

/*cta
*/


/* Footer Area Start */
.footer-area {
  position: relative;
  padding: 50px 0px 0px;
  background: #fff;
}

.footer-area .footer-titel {
  font-size: 18px;
  color: #333333;
  font-weight: 500;
  padding-bottom: 20px;
  letter-spacing: 0.5px;
}

.footer-area .footer-titel span {
  color: #ccc;
  font-weight: 400;
}

.footer-area .textwidget p {
  color: #333;
}

.footer-area .footer-link li {
  margin-bottom: 10px;
}

.footer-area .footer-link li a {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  position: relative;
}

.footer-area .footer-link li a:hover {
  color: #22356b;
}

.footer-area .address li {
  margin-bottom: 20px;
}

.footer-area .address li a {
  color: #666666;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
}

.footer-area .address li a i {
  font-size: 22px;
  width: 32px;
  vertical-align: middle;
  height: 36px;
  text-align: center;
  display: inline-block;
  float: left;
  margin-right: 5px;
  line-height: 32px;
}

.footer-area #subscribe-form {
  margin-top: 10px;
}

.footer-area #subscribe-form .form-group {
  position: relative;
}

.footer-area #subscribe-form .form-group .btn-common {
  position: absolute;
  top: 0;
  right: 0;
  padding: 7px 15px;
  height: 52px;
  border-radius: 0;
  background: transparent;
  color: #22356b;
}

#copyright .copyright-content {
  border-top: 1px solid #d5d4e9;
  padding: 15px 0;
  margin: 45px 0 0px;
}

#copyright p {
  line-height: 42px;
  color: #333;
  text-align: center;
  margin: 0;
}

#copyright p a {
  color: #22356b;
}

.social-icon a {
  color: #272727;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  font-size: 16px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.social-icon a:hover {
  color: #fff !important;
}

.social-icon .facebook:hover {
  background: #3b5999;
}

.social-icon .twitter:hover {
  background: #4A9CEC;
}

.social-icon .instagram:hover {
  background: #D6274D;
}

.social-icon .linkedin:hover {
  background: #1260A2;
}

.social-icon .google:hover {
  background: #CE332A;
}

/*----------------my code----------------*/
.padding0{ padding: 0px; }
.modules .col-sm-3 .modules_menu{   
  box-shadow: 0 0 12px #F4F4F4;
    padding: 0;
    margin-bottom: 25px;
    min-height: 180px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    transition: all .5s ease-in-out;
  }
  .modules .col-sm-3 .modules_menu a{
    display: inline-block;
    width: 100%;
    min-height: 160px;
   }
  .modules .col-sm-3 .modules_menu:hover{ 
    box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
    }
    .modules .col-sm-3 .modules_menu img{  transition: all .5s ease-in-out;}
    .modules .col-sm-3 .modules_menu:hover img{ transform: rotateY(180deg); } 

.modules .col-sm-3 h2{
	font-size: 18px;
    margin-bottom: 0;
}

.module_div{   padding: 80px 0px;}
.module_div .side_img{ width: 100%; }
.module_div h4{ font-size: 23px;}
.module_div p{ color: #000; }
.module_div .icon img{ width:50px;  }
.module_div.first{
  background: -webkit-gradient(linear,left top,left bottom,from(rgba(255, 253, 252)),to(rgba(255, 255, 255, 0.86))),url("../img/icons/self_bord_bg.jpg");
  background: linear-gradient(to bottom,rgb(255, 253, 252) 0,rgba(255, 255, 255, 0.86) 100%),url("../img/icons/self_bord_bg.jpg");
  background-attachment: fixed;
  background-size: cover; } 

.module_div.third{
  background: -webkit-gradient(linear,left top,left bottom,from(rgba(255, 253, 252)),to(rgba(255, 255, 255, 0.86))),url("../img/icons/payroll_bg.jpg");
  background: linear-gradient(to bottom,rgb(255, 253, 252) 0,rgba(255, 255, 255, 0.86) 100%),url("../img/icons/payroll_bg.jpg");    background-attachment: fixed;
  background-size: cover; } 
  .module_div.fifth{
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(255, 253, 252)),to(rgba(255, 255, 255, 0.86))),url("../img/icons/performance_bg.jpg");
    background: linear-gradient(to bottom,rgb(255, 253, 252) 0,rgba(255, 255, 255, 0.86) 100%),url("../img/icons/performance_bg.jpg");    background-attachment: fixed;
    background-size: cover; } 
    .module_div.seven{
      background: -webkit-gradient(linear,left top,left bottom,from(rgba(255, 253, 252)),to(rgba(255, 255, 255, 0.86))),url("../img/icons/leave_bg.jpg");
      background: linear-gradient(to bottom,rgb(255, 253, 252) 0,rgba(255, 255, 255, 0.86) 100%),url("../img/icons/leave_bg.jpg");    background-attachment: fixed;
      background-size: cover; } 
 .about_us{

  background-image: url(../img/about-us.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  /* background: #565454; */
  background-color: #22356b ;
 } 
 .about_us h2,  .about_us p{ color: #fff; }
 .navbar.fixed-top.scrolling-navbar{ 
  position: fixed;
  border-radius: 0px;
 }
 


.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.slide-container .carousel-caption{top: 35%;}
.slide-container .carousel-caption h2{ font-size: 55px; color: #fff; }
.slide-container .carousel-caption p{ font-size: 30px; }


.banner_slider .carousel-caption{ 
  top: 40%;
}
.banner_slider .carousel-caption h2{ color: #fff; font-size: 50px }
.banner_slider .carousel-caption p{ font-size: 30px; }
.banner_slider .carousel-indicators li{ margin-right: 5px;}

.get_message{ 
  z-index: 4;
  position: fixed;
  bottom: 0;
  right: 80px;
  width:200px;
}
.message_header{
  display: none;
  float: left;
  background-color: #22356b;
  color: #fff;
  padding: 3px 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  cursor: pointer;
  width: 100%;
  z-index: 10;
  position: relative;
}
.get_message i{
  float: left;
  margin-right: 9px;
  position: relative;
  top: 7px;
} 
.get_message .lni-comment{
  content: "\e94f";
  font-family: 'LineIcons' !important;
  font-style: normal;
} 
.get_message p{ float: left; }  
.message_content{
  display: none;
  height: 220px;
  box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
  background: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  position: relative;
  z-index: 9;
}
.message_content ul{
  float: left;
  width: 100%;
  padding: 0px 35px 0px 5px;
  margin: 5px 0px;
}
.message_content ul li{
  float: left;
  padding: 2px 7px;
  background: #22356b;
  color: #fff;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-bottom: 5px;
}
.get_message .close_btn{
  display: none;
  position: absolute;
  top: -5px;
  left: -26px;
}
.get_message .close_btn.show{ display: block; }
.close_btn .lni-close{
  color: #22356b;
    padding: 3px 3px 3px 3px;
    border-radius: 50%;
    font-size: 13px;
    border: 1px solid #22356b;
    cursor: pointer;
}
.get_message .text_box{ 
  position: absolute;
  bottom: 0;
  border: 1px solid #ddd;
  border-right: none;
  border-left: none;
  padding: 5px;
 }
  .get_message .text_box input{
    height: 24px;
    border: none;
    padding: 0px 5px;
    float: left;
    width: 80%;
    outline: none;
  }
.get_message .text_box span{
  float: left;
  width: 20%;
  cursor: pointer;
}

#client{
  background: radial-gradient(circle, hsla(0, 0%, 100%, 0.1) 30%, hsla(210, 82%, 96%, 1) 100%);
  background: -moz-radial-gradient(circle, hsla(0, 0%, 100%, 0.1) 30%, hsla(210, 82%, 96%, 1) 100%);
  background: -webkit-radial-gradient(circle, hsla(0, 0%, 100%, 0.1) 30%, hsla(210, 82%, 96%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FFFFFF", endColorstr="#EBF4FD", GradientType=1 );
  padding: 80px 0px;
}

.client_div{
  position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.client_div a{
  
    position: relative;
    padding: 15px 20px;
    width: 150px;
   
    flex-shrink: 0;
    flex-grow: 0;
    display: block;
}
.client_div a .inner_img, .client_div a .inner_img img{

  width: 100%;
 
}




.testimonial_whole{     margin-top: 70px; }
.testimonial{
    padding: 35px 50px;
    margin: 0 20px 30px;
    border-radius: 0 70px 0 70px;
    border: 5px solid #1b90cf;
    border-left: none;
    border-right: none;
    text-align: center;
}
.testimonial .pic{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 20px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .title{
    display: block;
    margin: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #1b90cf;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.testimonial .description{
    font-size: 16px;
    color: #000;
    line-height: 30px;
}
.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-page span{
    background: #fff;
    opacity: 0.8;
    transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span{ background: #1b90cf; }

.contact-form-area .address li {
  margin-bottom: 6px;
}
.contact-form-area .address li a {
  color: #666666;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
}

.contact-form-area .address li a i {
  font-size: 22px;
  width: 32px;
  vertical-align: middle;
  height: 36px;
  text-align: center;
  display: inline-block;
  float: left;
  margin-right: 5px;
  line-height: 32px;
}

ul.domain-expertise {
  list-style-position: inside;
  padding: 20px 20px 20px 30px;
}

.domain-expertise li {
  list-style-type: disclosure-closed;
  list-style-position: inside;
}

.domain-expertise li a {
  color: #222222;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  padding-left: 15px;
}
.about_us p.wow {
  margin-bottom: 15px;
}


.terms .terms-sub-title {
  font-size: 18px;
  color: #333333;
  /* font-weight: 500; */
  padding-bottom: 10px;
  padding-top: 20px;
  letter-spacing: 0.5px;
}


.terms p {
  margin-bottom: 10px;
  color: #000;
}

ul.terms-definition {
  padding-left: 30px;
  list-style-type: circle;
}
ul.terms-definition li {
  list-style-type: circle;
  padding-left: 10px;
}

.terms ol {
  padding-left: 30px;
}

.terms ol li {
  list-style-type: auto;
  padding-left: 10px;
}

.footer-page {
  padding-left: 25px;
  margin-top: 17px;
  color: #000;
}

.footer-links {
  list-style: none;
  display: flex;
  flex-direction: row;
  padding: 0;
}

.footer-links li {
  padding: 15px;
}

.footer-links li a{
    color: #22356b;
    font-size: 16px;
    font-weight: bold;
 }


 #terms-header {
  background-image: url(../img/terms-and-conditions-banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 460px;
  position: relative;
  overflow: hidden;
  padding: 180px 0 80px;
}
 
#policy-header {
  background-image: url(../img/banner-privacy-policy.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 460px;
  position: relative;
  overflow: hidden;
  padding: 180px 0 80px;
}